Inicio / Alerta Temprana / Avisos Seguridad / Boletines de seguridad de Microsoft de octubre de 2015

Boletines de seguridad de Microsoft de octubre de 2015

Fecha de publicación: 
14/10/2015
Importancia: 
5 - Crítica
Recursos afectados: 

Los productos afectados son:

  • Windows Vista
  • Windows Server 2008 y 2008 R
  • Windows Server 2012 y Windows Server 2012 R2
  • Windows 7
  • Windows 8 y 8.1
  • Windows RT y RT 8.1
  • Windows 10
  • Microsoft SharePoint Foundation 2013
  • Microsoft Exchange Server 2013
  • Microsoft Office 2007
  • Microsoft Office 2010
  • Microsoft Office 2013
  • Microsoft Office 2013 RT
  • Microsoft Office 2016
  • Microsoft Office for Mac
  • Microsoft Office Compatibility Pack Service Pack 3
  • Microsoft Excel Viewer
  • Microsoft Live Meeting 2007
  • Microsoft Lync 2010
  • Microsoft Lync 2013
  • Skype for Business 2016
  • Microsoft Lync Server 2013
  • Skype for Business Server 2015
Descripción: 

Consta de 6 boletines de seguridad, de los cuales 3 son clasificados como críticos, referentes a múltiples CVEs en diversos productos de Microsoft.

Solución: 

Instalar la actualización. En el resumen de los boletines de seguridad de Microsoft, se informa de los distintos parches necesarios según el producto afectado.

Detalle: 
  • MS15-106: (Crítica). Resuelve vulnerabilidades de ejecución de código de forma remota en Internet Explorer.
  • MS15-107: (Importante). Resuelve vulnerabilidades de fuga de información en el software Microsoft Edge.
  • MS15-108: (Crítica). Resuelve vulnerabilidades de JScript y VBscript que permiten ejecución remota de código.
  • MS15-109: (Crítica). Corrige vulnerabilidad en Windows Shell que permite ejecución remota de código.
  • MS15-110: (Importante). Se corrigen vulnerabilidades de ejecución remota de código que afectan a Microsoft Office.
  • MS15-111: (Importante). Soluciona problema de elevación de privilegios en el kernel de Windows.